Bug 815277 - [abrt] tracker-0.14.0-1.fc17: enumerator_data_process: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: enumerator_data_process: Process /usr/libexec/t...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:687cd838d866626d56725613f6d...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 05:25 EDT by Bruno Martins
Modified: 2013-08-01 12:59 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 12:59:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.42 KB, text/plain)
2012-04-23 05:25 EDT, Bruno Martins
no flags Details
File: maps (32.00 KB, text/plain)
2012-04-23 05:26 EDT, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2012-04-23 05:25:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: enumerator_data_process
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.2-8.fc17.x86_64
pid:            1565
pwd:            /home/skorzen
remote_result:  672188
time:           Mon 23 Apr 2012 10:05:42 AM WEST
uid:            1000
username:       skorzen

backtrace:      Text file, 65969 bytes
maps:           Text file, 32771 bytes

build_ids:
:b033b2025009f19c9e322929810998f45cf483f6
:0932c710a0651cc6ba625234790de9b8fc954c63
:174e128892385c6bb2b4e4a4213d31f9dc49466f
:647c8183274c4626c81e86e7a631a81782a04e65
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:aa55d83843beb476f85da9a12fbf6098698ba1b4
:8568e11bef79abaf14513d18a8559282d8dad34a
:6419b38400feb8414d331a1f2deebb0012d0d72e
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:3deed610a4a5e058c663c5800450b5cfe9c37a75
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:6eff730cced84041ae9cdf8a93c37fc6afcf2c6c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:093bb56117e9818caa13d7a83e4975d5477533c5
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:81e7749997b798f99d347c4f137742d8625410d6
:c943da5fcd9a1d247906eb279fd5c197305ad80d
:f0250c053d63459cee9fd1f69940067df1aa675a
:9c77050b1d7b6d07f27acc270f7c9d93918d305e
:822e9b3523e8312240f41a25722d539bc77ed436
:731b3801f71de6bd888953161b715e6cbda0ab60
:d0f58d4f39af818603d1ef8d8fde1c579128b4cb
:816a568132698192f252ff462ca0c988434bf8b3
:5da8d295014010dcaf44014dbeb291b3026af3e7
:646f3d66c56d94c666c91e02f3013123df1e5750
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:03a3531257193c88ade30f23f9dc93545fa5397d
:5b7cdec9dba117156a6e5568a103fb5b44087566
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:fc0dbdb3dc7f13b00e9c5975adc55256920871b5
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:09c6963d624a7da0d50b10831762d2b5b0c95c70
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:1257a03aa28109c22cf8ed42e9b7acce3e2f10fc
:6a80854699b21965921f15421652c5dcb35af457
:319cdef60fb38ea411fb398b608189e006d365e7
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:60d70ee1900bad08a21b2868ad6c89150d6b4fab
:9e27816c18322e53c8465a18aa3a8043f3434781
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:6f2ff4e6a028c4518c441caeb0f433bea79ac545
:fad2d57f73db1d2b51917a93ac42fb4e1308b141

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/skorzen/2

core_backtrace:
:3deed610a4a5e058c663c5800450b5cfe9c37a75 0xd0c7 - libtracker-miner-0.14.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x4b377 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cec8 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:b033b2025009f19c9e322929810998f45cf483f6 0xa4b2 main [exe] -

dso_list:
:/usr/lib64/libnss_files-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335106843
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.x86_64 (Fedora Project) 1335107496
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.1-2.fc17.x86_64 (Fedora Project) 1335122756
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.1-2.fc17.x86_64 (Fedora Project) 1335122756
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-32.fc17.x86_64 (Fedora Project) 1335106843
:/usr/lib/locale/locale-archive glibc-common-2.15-32.fc17.x86_64 (Fedora Project) 1335106838

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=g62
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e9f92b165761051e237c8fcc0000000b-1335165711.438158-51577937
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/skorzen/keyring-FAD97K
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=skorzen
:USERNAME=skorzen
:MAIL=/var/spool/mail/skorzen
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/skorzen/.local/bin:/home/skorzen/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/skorzen
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1322
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/skorzen
:SHLVL=1
:LOGNAME=skorzen
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OxpNvKsmut,guid=7db0e197a1cfe0724745b06800000045
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/skorzen
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-skorzen-Tmn5Gg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1326,unix/unix:/tmp/.ICE-unix/1326
:GPG_AGENT_INFO=/run/user/skorzen/keyring-FAD97K/gpg:0:1
:SSH_AUTH_SOCK=/run/user/skorzen/keyring-FAD97K/ssh
:DESKTOP_AUTOSTART_ID=10f4d91cdf22f0e466133516571262070200000013260022

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29801                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29801                29801                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/skorzen/.xsession-errors
:pos:	41845
:flags:	0102002
:2:/home/skorzen/.xsession-errors
:pos:	41845
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[18368]
:pos:	0
:flags:	02004002
:6:socket:[18369]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:/home/skorzen/.local/share/tracker/tracker-miner-fs.log
:pos:	7219955
:flags:	0102001
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/skorzen/.cache/tracker/meta.db
:pos:	2077696
:flags:	02100000
:12:/home/skorzen/.cache/tracker/meta.db-wal
:pos:	791272
:flags:	02100002
:13:/home/skorzen/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[22656]
:pos:	0
:flags:	02004002
:15:socket:[20019]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:pipe:[81151]
:pos:	0
:flags:	00
:18:/proc/1565/mounts
:pos:	0
:flags:	0100000
:19:/home/skorzen/Desktop/Desktop/arquivo de diversos
:pos:	2147483647
:flags:	02304000
:20:pipe:[81153]
:pos:	0
:flags:	00
:21:/home/skorzen/Desktop/Desktop/arquivo de diversos
:pos:	2147483647
:flags:	02304000
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:pipe:[80476]
:pos:	0
:flags:	00
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:pipe:[80464]
:pos:	0
:flags:	00
:27:pipe:[81152]
:pos:	0
:flags:	00
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:pipe:[80477]
:pos:	0
:flags:	00
:30:pipe:[82104]
:pos:	0
:flags:	00
:31:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:32:pipe:[82093]
:pos:	0
:flags:	00
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:34:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:35:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:36:pipe:[80479]
:pos:	0
:flags:	00
:37:/home/skorzen/Desktop/Desktop/arquivo de diversos
:pos:	2147483647
:flags:	02304000
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:39:pipe:[82105]
:pos:	0
:flags:	00
:40:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 1bb2c96a-b943-410d-bdd7-918a3e6a8b40
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4533.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 3755
:System Swap: 5807
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 0594110000252710001020100
:Form factor: Notebook
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5177) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5177) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5177) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15113:4156:5177) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11537:4156:5177) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5177) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4156:5177) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15174:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:4156:5177) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5177) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11538:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15164:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5177) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5177) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 13092922 10570953 10439916 3276800 3032763 3032763
:/dev/sda2 /boot ext4 1024 1024 508745 397316 371716 128016 127729 127729
:/dev/sda5 /home ext4 4096 4096 63346553 46164092 42993084 15859712 15842805 15842805
:

var_log_messages:
:Apr 23 10:05:42 g62 abrt[6982]: File '/usr/libexec/tracker-miner-fs.#prelink#.kQRseU' seems to be deleted
:Apr 23 10:05:42 g62 abrt[6982]: File '/usr/libexec/tracker-miner-fs.#prelink#.kQRseU' seems to be a prelink temporary file
:Apr 23 10:05:42 g62 abrt[6982]: Saved core dump of pid 1565 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-04-23-10:05:42-1565 (111931392 bytes)
Comment 1 Bruno Martins 2012-04-23 05:25:59 EDT
Created attachment 579460 [details]
File: backtrace
Comment 2 Bruno Martins 2012-04-23 05:26:02 EDT
Created attachment 579461 [details]
File: maps
Comment 3 Fedora Update System 2012-05-20 01:50:56 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 4 Fedora Update System 2012-05-20 14:33:45 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-05-26 03:51:04 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Jerry James 2012-07-30 13:59:00 EDT
I have a fully updated Fedora 17 machine, including tracker-0.14.1-1.fc17.x86_64.  It was freshly booted this morning.  I just had a tracker crash, which abrt claims is a duplicate of the one in this bug.  So it appears that tracker-0.14.1-1.fc17 does not fix the problem.  I can attach new backtraces, etc. if you like.
Comment 7 Severin Gehwolf 2012-08-30 06:52:10 EDT
$ hg clone http://icedtea.classpath.org/hg/thermostat
$ cd thermostat
$ mvn clean package


backtrace_rating: 4
Package: tracker-0.14.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-04 01:45:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 12:59:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.